# Yahvé

El término "Yahvé" es el nombre personal de Dios que reveló cuando habló a Moisés en la zarza ardiente. -El nombre "Yahvé" viene de la palabra que significa "ser" o "existir". -Los posibles significados de "Yahvé" incluyen "él es" o "Yo soy" o "el que causa ser". -Este nombre revela que Dios siempre ha vivido y seguirá viviendo por siempre. También significa que él está siempre presente. -Siguiendo la tradición, muchas versiones de la Biblia usan el término "SEÑOR" o "el SEÑOR" para representar a "Yahvé". Esta tradición resultó del hecho de que, históricamente, el pueblo judío temía pronunciar mal el nombre de Yahvé y comenzó a decir "Señor" cada vez que aparecía el término "Yahvé" en el texto. Las Biblias modernas escriben "SEÑOR" con todas las letras mayúsculas para mostrar respeto por el nombre personal de Dios y para distinguirlo de "Señor", que es una palabra hebrea diferente. Los textos de ULB y UDB siempre traducen este término como "Yahvé", como ocurre literalmente en el texto hebreo del Antiguo Testamento. El término "Yahvé" nunca aparece en el texto original del Nuevo Testamento; solo se usa el término griego para "Señor", incluso en citas del Antiguo Testamento. Sugerencias de traducción -"Yahvé" podría traducirse por una palabra o frase que signifique "yo soy" o "uno que vive" o "el que es" o "el que está vivo". -Este término también podría escribirse de manera similar a cómo se deletrea "Yahvé". -Algunas denominaciones de iglesias prefieren no usar el término "Yahvé" y en lugar de usar la traducción tradicional, "SEÑOR". Una consideración importante es que esto puede ser confuso cuando se lee en voz alta porque sonará igual que el título "Señor". Algunos idiomas pueden tener un afijo u otro marcador gramatical que podrían agregarse para distinguir "SEÑOR" como nombre Ver también: God lord, master, sir Lord Moses reveal, revelation

# Moisés

Moisés fue un profeta y líder de los israelitas por más de 40 años. -Cuando Moisés era un bebé, los padres de Moisés lo pusieron en una canasta en las cañas del río Nilo para esconderlo del faraón egipcio. La hermana de Moisés, Miriam, lo cuidó allí. La vida de Moisés se salvó cuando la hija del faraón lo encontró y lo llevó al palacio para criarlo como su hijo. -Dios eligió a Moisés para liberar a los israelitas de la esclavitud en Egipto y para guiarlos a la Tierra Prometida. -Después de que los israelitas escaparon de Egipto y mientras vagaban por el desierto, Dios le dio a Moisés dos tablas de piedra con los Diez Mandamientos escritos en ellos. -Cerca del final de su vida, Moisés vio la Tierra Prometida, pero no pudo vivir en ella porque desobedeció a Dios. Ver también: Miriam Promised Land Ten Commandments

# Egipto, Egipcio

Egipto es un país en la parte noreste de África, al suroeste de la tierra de Canaán. Un egipcio es una persona que es del país de Egipto. -En la antigüedad, Egipto era un país poderoso y rico. -El antiguo Egipto se dividió en dos partes, el Bajo Egipto (parte norte, donde el río Nilo desembocaba en el mar) y el Alto Egipto (parte sur). En el Antiguo Testamento, estas partes se conocen como "Egipto" y "Pathros" en el texto del idioma original. -Varias veces, cuando había poca comida en Canaán, los patriarcas de Israel viajaron a Egipto para comprar comida para sus familias. -Durante varios cientos de años, los israelitas fueron esclavos en Egipto. -José y María bajaron a Egipto con el niño Jesús, para escapar de Herodes el Grande. Ver también: Herod the Great Joseph (NT) Nile River, River of Egypt patriarchs

# cielo, cielo, cielo, celestial

El término que se traduce como "cielo" se refiere a donde vive Dios. La misma palabra también puede significar "cielo", según el contexto.
*El término "cielos" se refiere a todo lo que vemos sobre la tierra, incluyendo el sol, la luna y las estrellas. También incluye los cuerpos celestes, como planetas lejanos, que no podemos ver directamente desde la tierra.
*El término "cielo" se refiere a la expansión azul sobre la tierra que tiene nubes y el aire que respiramos. A menudo, también se dice que el sol y la luna están "arriba en el cielo".
*En algunos contextos de la Biblia, la palabra "cielo" podría referirse al cielo o al lugar donde vive Dios.
*Cuando "el cielo" se usa figurativamente, es una forma de referirse a Dios. Por ejemplo, cuando Mateo escribe sobre el "reino de los cielos", se refiere al reino de Dios.

Sugerencias de traducción

*Cuando "cielo" se usa figurativamente, podría traducirse como "Dios".
*Para el "reino de los cielos" en el libro de Mateo, es mejor mantener la palabra "cielo" ya que esto es distintivo del evangelio de Mateo.
*Los términos "cielos" o "cuerpos celestes" también podrían traducirse como "sol, luna y estrellas" o "todas las estrellas en el universo".
*La frase "estrellas del cielo" podría traducirse como "estrellas en el cielo" o "estrellas en la galaxia" o "estrellas en el universo".
Ver también: kingdom of God, kingdom of heaven

# Vara

Aarón fue hermano mayor de Moisés. Dios eligió a Aarón para que sea el primer sumo sacerdote de Israel. -Aaron ayudó a Moisés a hablar a Faraón sobre dejar ir libres a los israelitas. -Mientras los israelitas viajaban por el desierto, Aarón pecó al hacer un ídolo para que la gente adorara. -Dios también ungió a Aarón y sus descendientes para que fueran los sacerdotes [sacerdotes] (../kt/priest.md) para el pueblo de Israel. Ver tambien: priest, priesthood Moses Israel, Israelites, nation of Israel

# Nación

Una nación es un gran grupo de personas gobernadas por algún tipo de gobierno. Las personas de una nación a menudo tienen los mismos antepasados ​​y comparten una etnia común.
*El término "nación" generalmente incluye la idea de una cultura bien definida y límites territoriales.
*En la Biblia, una "nación" puede ser un país (como Egipto o Etiopía), pero a menudo es más general y se refiere a un grupo de personas, especialmente cuando se usa en plural. Es importante verificar el contexto.
*Las naciones en la Biblia incluían a los israelitas, los filisteos, los asirios, los babilonios, los cananeos, los romanos y los griegos, entre muchos otros.
*A veces, la palabra "nación" se usa en sentido figurado para referirse al antepasado de cierto grupo de personas, como cuando Dios le dijo a Rebeca que sus hijos no nacidos eran "naciones" que pelearían entre sí. Esto podría traducirse como "los fundadores de dos naciones" o los "ancestros de dos grupos de personas".
*La palabra traducida como "nación" también se usa a veces para referirse a "gentiles" o a personas que no adoran al Señor. El contexto suele dejar claro el significado.
Sugerencias de traducción

*Dependiendo del contexto, la palabra "nación" también podría traducirse como "grupo de personas" o "personas" o "país".
*Si un idioma tiene un término para "nación" que es distinto de estos otros términos, entonces ese término se puede usar dondequiera que aparezca en el texto de la Biblia, siempre que sea natural y preciso en cada contexto.
*El término plural "naciones" a menudo se puede traducir como "grupos de personas".
*En ciertos contextos, este término también podría traducirse como "gentiles" o "no judíos".
Ver también: Assyria, Assyrian, Assyrian Empire
Babylon, Babylonian
Canaan, Canaanite
Gentile
Greek, Grecian
people group, peoples, the people, a people
Philistines
Rome, Roman
