# Moisés

Moisés fue un profeta y líder de los israelitas por más de 40 años. -Cuando Moisés era un bebé, los padres de Moisés lo pusieron en una canasta en las cañas del río Nilo para esconderlo del faraón egipcio. La hermana de Moisés, Miriam, lo cuidó allí. La vida de Moisés se salvó cuando la hija del faraón lo encontró y lo llevó al palacio para criarlo como su hijo. -Dios eligió a Moisés para liberar a los israelitas de la esclavitud en Egipto y para guiarlos a la Tierra Prometida. -Después de que los israelitas escaparon de Egipto y mientras vagaban por el desierto, Dios le dio a Moisés dos tablas de piedra con los Diez Mandamientos escritos en ellos. -Cerca del final de su vida, Moisés vio la Tierra Prometida, pero no pudo vivir en ella porque desobedeció a Dios. Ver también: Miriam Promised Land Ten Commandments

# Dios

En la Biblia, el término "Dios" se refiere al ser eterno que creó el universo de la nada. Dios existe como Padre, Hijo y Espíritu Santo. El nombre personal de Dios es "El Señor". -Dios siempre ha existido; existió antes de que existiera cualquier otra cosa, y seguirá existiendo para siempre. -Él es el único Dios verdadero y tiene autoridad sobre todo en el universo. -Dios es perfectamente justo, infinitamente sabio, santo, sin pecado, justo, misericordioso y amoroso. -Él es un Dios que guarda el pacto, que siempre cumple sus promesas. -Las personas fueron creadas para adorar a Dios y él es el único a quien deben adorar. -Dios reveló su nombre como "Yahvé", que significa "él es" o "Yo soy" o "el que (siempre) existe". -La Biblia también enseña acerca de los "dioses" falsos que son ídolos no vivientes que las personas adoran erróneamente. Sugerencias de traducción -Las formas de traducir "Dios" podrían incluir "Deidad" o "Creador" o "Ser Supremo". -Otras formas de traducir "Dios" podrían ser, "Creador Supremo" o "Señor Soberano Infinito" o "Ser Supremo Eterno". -Considere cómo se hace referencia a Dios en un idioma local o nacional. Puede que ya haya una palabra para "Dios" en el idioma que se traduce. Si es así, es importante asegurarse de que esta palabra se ajuste a las características del único Dios verdadero como se describe anteriormente. -Muchos idiomas ponen en mayúscula la primera letra de la palabra para el único Dios verdadero, para distinguirla de la palabra para un dios falso. -Otra forma de hacer esta distinción sería usar dos términos diferentes para "Dios" y "dios". -La frase "Yo seré su Dios y ellos serán mi pueblo" también podría traducirse como "Yo, Dios, gobernaré sobre estas personas y me adorarán". Ver también: idol, idolatrous Yahweh

# estatuto, estatutos

Un estatuto es una ley escrita específica que proporciona orientación para que las personas vivan.
El término "estatuto" tiene un significado similar al de "ordenanza" o "orden" o "ley" o "decreto". Todos estos términos involucran instrucciones y requisitos que Dios le da a su pueblo.
El rey David dijo que se deleitaba en los estatutos de Jehová.
El término "estatuto" también podría traducirse como "mandato específico" o "decreto especial".
Ver también:
command, to command, commandment
decree
law, law of Moses, God's law, law of Yahweh
ordinance
Yahweh

# Ley, lay de Moisés, ley de Dios, ley de el Señor

Todos estos términos se refieren a los mandamientos e instrucciones que Dios le dio a Moisés para que los israelitas obedezcan. Los términos "ley" y "ley de Dios" también se usan de manera más general para referirse a todo lo que Dios quiere que su pueblo obedezca.
*Dependiendo del contexto, la "ley" puede referirse a:
*Los Diez Mandamientos que Dios escribió en tablas de piedra para los israelitas.
*Todas las leyes dadas a Moisés.
*Los primeros cinco libros del Antiguo Testamento.
*todo el Antiguo Testamento (también conocido como "escrituras" en el Nuevo Testamento).
*Todas las instrucciones y la voluntad de Dios.
*La frase "la ley y los profetas" se usa en el Nuevo Testamento para referirse a las escrituras hebreas (o "Antiguo Testamento").

Sugerencias de traducción

*Estos términos podrían traducirse usando el plural, "leyes", ya que se refieren a muchas instrucciones.
*La "ley de Moisés" podría traducirse como "las leyes que Dios le dijo a Moisés que les diera a los israelitas".
*Dependiendo del contexto, "la ley de Moisés" también podría traducirse como "la ley que Dios le dijo a Moisés" o "las leyes de Dios que Moisés escribió" o "las leyes que Dios le dijo a Moisés que entregue a los israelitas".
*Las formas de traducir "la ley" o "ley de Dios" o "leyes de Dios" podrían incluir: "leyes de Dios" o "mandamientos de Dios" o "leyes que Dios dio" o "todo lo que Dios manda" o "todo lo que Dios dice" instrucciones"
*La frase "ley del Señor" también podría traducirse como "leyes del Señor" o "leyes que el Señor dijo que obedecieran" o "leyes del Señor" o "cosas que el Señor mandó".
Ver también: instruct, instruction
Moses
Ten Commandments
lawful, lawfully, unlawful
Yahweh
