# antepasado, padre, antepasado

Cuando se usa literalmente, el término "padre" se refiere al padre masculino de una persona. También hay varios usos figurativos de este término.
*Los términos "padre" y "antepasado" se usan a menudo para referirse a los antepasados ​​de una determinada persona o grupo de personas. Esto también podría traducirse como "ancestro" o "padre ancestral".
*La expresión "el padre de" puede referirse figurativamente a una persona que es el líder de un grupo de personas relacionadas o a la fuente de algo. Por ejemplo, en Génesis 4, "el padre de todos los que viven en tiendas" podría significar "el primer líder de clan de las primeras personas que han vivido en tiendas de campaña".
*El apóstol Pablo figurativamente se llamó a sí mismo el "padre" de aquellos a quienes había ayudado a convertirse en cristianos al compartir el evangelio con ellos.

Sugerencias de traducción

*Cuando se habla de un padre y su hijo de forma literal, esta palabra debe traducirse utilizando el término para referirse a "padre" en su idioma.
*"Dios el Padre" también debe traducirse usando la palabra común para "padre".
*Al referirse a los antepasados, este término puede traducirse como "antepasado" o "padre ancestral".
*Cuando Pablo se refiere a sí mismo figurativamente como el padre de los creyentes en Cristo, esto podría traducirse como "padre espiritual" o "padre en Cristo".
*A veces la palabra "padre" se puede traducir como "líder del clan".
La frase "padre de todas las mentiras" podría traducirse como "fuente de todas las mentiras" o "de quien provienen todas las mentiras".

Ver también:
God the Father, heavenly Father, Father
son, son of
Son of God, the Son, Son

# uva

Una uva es una baya pequeña, redonda y de piel suave que crece en racimos en vides. El jugo de la uva se utiliza en la elaboración del vino.
*Existen diferentes colores de uva, como la uva verde clara, púrpura o roja.
*Las uvas individuales pueden tener aproximadamente de uno a tres centímetros de tamaño.
*La gente cultiva uvas en jardines llamados viñedos. Estos normalmente consisten en largas filas de vides.
*Las uvas eran un alimento muy importante durante los tiempos bíblicos y tener viñedos era un signo de riqueza.
*Para evitar que las uvas se pudran, las personas a menudo las secaban. Las uvas secas se llaman "pasas" y se utilizaron para hacer pasteles de pasas.
*Jesús contó una parábola sobre un viñedo de uvas para enseñar a sus discípulos acerca del reino de Dios.

Ver también:
vine
vineyard
wine, wineskin, new wine

# muerte, morir, muerto

Este término se usa para referirse tanto a la muerte física como a la espiritual. Físicamente, se refiere cuando el cuerpo físico de una persona deja de vivir. Espiritualmente, se refiere a que los pecadores están separados de un Dios santo debido a su pecado.

Sugerencias de traducción

*Para traducir este término, es mejor utilizar la palabra o expresión cotidiana que se refiere a la muerte en el idioma de destino.
*En algunos idiomas, "morir" puede expresarse como "no vivir". El término "muerto" puede traducirse como "no vive" o "no tiene vida" o "no vivir".
*Muchos idiomas usan expresiones figurativas para describir la muerte, como "fallecer" en inglés. Sin embargo, en la Biblia es mejor usar el término más directo para la muerte que se usa en el lenguaje cotidiano.
*En la Biblia, la vida y la muerte física se comparan a menudo con la vida espiritual y la muerte. Es importante en una traducción usar la misma palabra o frase tanto para la muerte física como para la muerte espiritual.
*En algunos idiomas puede ser más claro decir "muerte espiritual" cuando el contexto requiere ese significado. Algunos traductores también sienten que es mejor decir "muerte física" en contextos donde se contrasta con la muerte espiritual.
*La expresión "los muertos" es un adjetivo nominal que se refiere a las personas que han muerto. Algunos idiomas lo traducirán como "personas muertas" o "personas que han muerto".

Ver también:
believe, believe in, belief
faith
life, live, living, alive
spirit, spiritual

# iniquidad

El término "iniquidad" es una palabra que tiene un significado muy similar al término "pecado", pero puede referirse más específicamente a los actos conscientes de maldad o gran maldad.
*La palabra "iniquidad" significa literalmente la distorsión de la ley. Se refiere a una injusticia mayor.
*La iniquidad podría describirse como acciones deliberadas y dañinas contra otras personas.
*Otras definiciones de iniquidad incluyen "perversidad" y "depravación", que son palabras que describen condiciones de pecado terrible.

Sugerencias de traducción

*El término "iniquidad" puede ser traducido  como "maldad" o "acciones perversas" o "actos perjudiciales".
*A menudo, la "iniquidad" aparece en el mismo texto que la palabra "pecado" y "transgresión", por lo que es importante tener diferentes formas de traducir estos términos.

Ver también:
sin, sinful, sinner, sinning
transgress, transgression
trespass
