# obedecer, obediente, obediencia

El término "obedecer" significa hacer lo que se requiere o lo que se manda. El término "obediente" describe el carácter de alguien que obedece. A veces lo que se pide se refiere a no hacer algo, como por ejemplo "no robar".

*Normalmente, el término "obedecer" se usa en el contexto de obedecer los mandatos o las leyes de una persona con autoridad.
*Por ejemplo, las personas obedecen leyes creadas por los líderes de un país, reino u otra organización.
*Los niños obedecen a sus padres, los esclavos obedecen a sus amos, las personas obedecen a Dios y los ciudadanos obedecen las leyes de su país.
*Cuando alguien en autoridad ordena a las personas que no hagan algo, estas personas obedecen al no hacerlo.
*Las formas de traducir este término podrían incluir una palabra o frase que signifique "hacer lo que se manda" o "seguir las órdenes" o "hacer lo que Dios dice que se haga".
*El término "obediente" se podría traducir como "hacer lo que se le ordenó", "seguir órdenes" o "hacer lo que Dios manda".

Ver también:
citizen
command, to command, commandment
disobey, disobedient, disobedience
kingdom
law, principle

# enviar, enviar a alguien, enviada

"Enviar" es hacer que alguien o algo vaya a algún lugar. "Enviar" a alguien es decirle a esa persona que haga un mandado o una misión.

*A menudo, una persona que es "enviada" ha sido designada para realizar una tarea específica.
*Frases como "enviar lluvia" o "enviar desastre" significan "causar que ... venga". Este tipo de expresión se usa generalmente en referencia a Dios quien causa estas cosas.
*El término "enviar" también se usa en expresiones como "enviar palabra" o "enviar un mensaje", que significa dar a alguien un mensaje para que le diga a otra persona.
*"Enviar" a alguien "con" algo puede significar "dar" esa cosa "a" otra persona, generalmente haciendo que esa person que envía se mueva a cierta distancia para que la otra persona la reciba.
*Jesús usa con frecuencia la frase "el que me envió" para referirse a Dios Padre que lo "envió" a la tierra para redimir y salvar a las personas. Esto también podría traducirse como "me encargó", "me hizo venir" o "me designó para ir".

Ver también:
appoint, appointed
redeem, redemption, redeemer

# mente

El término "mente" se refiere a la parte de una persona que piensa y toma decisiones.

*La mente de cada persona es el total de sus pensamientos y razonamientos.
*"Tener la mente de Cristo" significa estar pensando y actuando tal como Jesucristo lo haría. Significa ser obediente a Dios el Padre, obedecer las enseñanzas de Cristo, estar capacitado para hacer esto a través del poder del Espíritu Santo.
*"Cambiar de opinión" significa que alguien tomó una decisión diferente o tuvo una opinión diferente a la que tenía anteriormente.

Sugerencias de traducción

*El término "mente" también podría traducirse como "pensamientos", "razonar", "pensar" o "entender".
*La expresión "tener en mente" se podría traducir como "recordar", "prestar atención a esto" o "asegúrese de saber esto".
*La expresión "corazón, alma y mente" también podría traducirse como "lo que sientes, lo que crees y lo que piensas".
*La expresión "traer a la mente" se podría traducir como "recordar" o "pensar".
*La expresión "cambió de opinión y se fue" también se podría traducir como "se decidió de manera diferente y se fue", "después de todo decidió irse " o "cambió de opinión y se fue".

Ver también:
believe, believe in, belief
heart
soul
