# Israel, Israelitas, nación de Israel.

El término "Israel" es el nombre que Dios le dio a Jacob. Significa, "él lucha con Dios".
*Los descendientes de Jacob fueron conocidos como el "pueblo de Israel", la "nación de Israel" o los "israelitas".
*Dios hizo su pacto con el pueblo de Israel. Ellos eran su pueblo elegido.
*La nación de Israel estaba formada por doce tribus.
*Poco después de la muerte del rey Salomón, Israel se dividió en dos reinos: el reino del sur, llamado "Judá" y el reino del norte, llamado "Israel".
*A menudo, el término "Israel" se puede traducir como "el pueblo de Israel" o "la nación de Israel", según el contexto.

Ver también:
Jacob, Israel
kingdom of Israel
Judah, kingdom of Judah
nation
twelve tribes of Israel

# Judá

Judá fue uno de los hijos mayores de Jacob. Su madre era Lea. Sus descendientes fueron llamados la "tribu de Judá".
*Fue Judá quien le dijo a sus hermanos que vendieran a su hermano menor, José, como esclavo en lugar de dejarlo morir en un pozo profundo.
*El rey David y todos los reyes que le siguieron fueron descendientes de Judá. Jesús también era un descendiente de Judá.
*Cuando el reinado de Salomón terminó y la nación de Israel se dividió, el reino de Judá terminó siendo la parte sur de la nación.
*En el libro de Apocalipsis del Nuevo Testamento, se llama a Jesús el "León de Judá".
*Las palabras "judío" y "Judea" provienen del nombre "Judá".

Ver también:
Jacob, Israel
Jew, Jewish, Jews
Judah, kingdom of Judah
Judea
twelve tribes of Israel

# desamparar, abandonar, abandonar

El término "abandonar" significa dejar a alguien o renunciar a algo. Una persona que ha sido "abandonada" ha sido abandonada por alguien más.
*Cuando las personas "abandonan" a Dios, significa que le están siendo infieles al desobedecerlo.
*Cuando Dios "abandona" a la gente, significa que Él ha dejado de ayudarlos y les ha permitido experimentar el sufrimiento para hacer que vuelvan a él.
*Este término también puede significar abandonar las cosas o no seguir las enseñanzas de Dios.
*El término "abandonado" se puede usar como tiempo pasado por ejemplo, "él te ha abandonado" o para referirse a alguien que "ha sido abandonado".

Sugerencias de traducción

*Otras formas de traducir este término podrían incluir "abandonar", "descuidar", "renunciar", "alejarse de" o "dejar atrás", dependiendo del contexto.
*"Abandonar" la ley de Dios podría traducirse como "desobedecer la ley de Dios". Esto también se podría traducir como "abandonar", "renunciar a" o "dejar de obedecer sus enseñanzas o leyes."
*La frase "ser abandonado" se puede traducir como "ser abandonado" o "ser desamparado".
*Se puede encontrar más claro el uso de diferentes palabras para traducir este término, dependiendo de si el texto habla de abandonar una cosa o a una persona.

# Dios

En la Biblia, el término "Dios" se refiere al Ser eterno que creó el universo de la nada. Dios existe como Padre, Hijo y Espíritu Santo. El nombre personal de Dios es el "Señor".
*Dios siempre ha existido; existió antes de que existiera cualquier otra cosa, y seguirá existiendo para siempre.
*Él es el único Dios verdadero y tiene autoridad sobre todo el universo.
*Dios es perfectamente justo, infinitamente sabio, santo, sin pecado, misericordioso y amoroso.
*Él es un Dios que guarda el pacto, que siempre cumple sus promesas.
*Las personas fueron creadas para adorar a Dios y Él es el único a quien deben adorar.
*Dios reveló su nombre como "Señor", que significa "Él es" o "Yo soy" o "El que (siempre) existe".
*La Biblia también enseña sobre los "dioses" falsos que son ídolos no vivientes que las personas adoran erróneamente.

Sugerencias de traducción

*Las formas de traducir "Dios" pueden incluír "Deidad", "Creador" o "Ser Supremo".
*Otras formas de traducir "Dios" podrían ser, "Creador Supremo", "Señor Infinito y Soberano" o "Ser Supremo Eterno".
*Considere cómo se hace referencia a Dios en un idioma local o nacional. También puede que ya haya una palabra para "Dios" en el idioma en el que se traduce. Si es así, es importante asegurarse de que esta palabra se ajuste a las características del único Dios verdadero como se describió anteriormente.
*Muchos idiomas ponen en mayúscula la primera letra de la palabra para el único Dios verdadero para distinguirla de un dios falso.
*Otra forma de hacer esta distinción sería usar dos términos diferentes para "Dios" y "dios".
*La frase "Yo seré su Dios y ellos serán mi pueblo" también podría traducirse como "Yo, Dios, gobernaré sobre estas personas y ellas me adorarán".

Ver también:
idol, idolatrous
Yahweh

# Señor de los ejércitos, Dios de los ejércitos, ejército

Los términos "Señor de los ejércitos" y "Dios de los ejércitos" son títulos que expresan la autoridad de Dios sobre los miles de ángeles que lo obedecen.
*El término "ejército" o "ejércitos" es una palabra que se refiere a un gran número de algo, por ejemplo un ejército de personas o el gran número de estrellas. También puede referirse a todos los muchos seres espirituales, incluídos los espíritus malignos. El contexto deja claro a qué se refiere.
*Las frases similares al "ejército de los cielos" se refieren a todas las estrellas, planetas y otros cuerpos celestes.
*En el Nuevo Testamento, la frase "Señor de los ejércitos" significa lo mismo que "SEÑOR de los ejércitos", pero no se puede traducir de esa manera ya que la palabra hebrea "Señor" no se usa en el Nuevo Testamento.

Sugerencias de traducción

*Las formas de traducir "Señor de los ejércitos" podrían incluír: "El Señor que gobierna a todos los ángeles", "El Señor gobernante sobre los ejércitos de ángeles" o "El Señor que gobierna sobre toda la creación".
*La frase "de ejércitos" en los términos "Dios de los ejércitos" y "Señor de los ejércitos" se traduciría de la misma manera que en la frase anterior "Señor de los ejércitos".
*Ciertas iglesias no aceptan el término literal "Señor" y prefieren usar la palabra en mayúscula, "SEÑOR" en su lugar, siguiendo la tradición de muchas versiones de la Biblia. Para estas iglesias, una traducción del término "SEÑOR de los ejércitos" se usaría en el Antiguo Testamento para "Señor de los ejércitos".

Ver también:
angel, archangel
authority
God
lord, master, sir
Lord
Lord Yahweh, Yahweh God
Yahweh

# El Santo

El término "Santo" es un título en la Biblia que casi siempre se refiere a Dios.
*En el Antiguo Testamento, este título a menudo aparece en la frase "El Santo de Israel".
*En el Nuevo Testamento, a Jesús también se le conoce como el "Santo".
*El término "santo" se usa a veces en la Biblia para referirse a un ángel.

Sugerencias de traducción

El término literal es "el santo".

Ver también:
holy, holiness
God

# salvar, seguro

El término "salvar" se refiere a evitar que alguien experimente algo malo o perjudicial. "Estar seguro" significa estar protegido contra algún daño o peligro.
*En un sentido físico, las personas pueden ser salvadas o rescatadas de daños, peligro o muerte.
*En un sentido espiritual, si una persona ha sido "salvada", significa que a través de la muerte de Jesús en la cruz, Dios lo ha perdonado y lo ha rescatado de ser castigado en el infierno por su pecado.
*Las personas pueden salvar o rescatar a las personas del peligro, pero solo Dios puede salvar a las personas de ser castigadas eternamente por sus pecados.

Sugerencias de traducción

*Las formas de traducir "salvar" pueden incluír, "entregar", "evitar el daño", "eliminar el peligro" o "evitar morir".
*En la expresión, "quien quiera que salve su vida", el término "guardar" también podría traducirse como "preservar" o "proteger".
*El término "seguro" podría traducirse como "ser protegido del peligro" o "en un lugar donde nada puede hacer daño".

Ver también:
cross
deliver, deliverer, deliverance
punish, punishment
salvation
sin, sinful, sinner, sinning

# perecer, pereciendo, perecedero

El término "perecer" significa morir o ser destruído generalmente como resultado de la violencia u otro desastre. En la Biblia, tiene el significado de ser castigado por la eternidad en el infierno.
*Las personas que están "pereciendo" son aquellas que están destinadas a ir al infierno porque se han negado a creer en Jesús para su salvación.
*Juan 3:16 enseña que "perecer" significa no vivir eternamente en el cielo.

Sugerencias de traducción

*Dependiendo del contexto, las formas de traducir este término podrían incluír "morir eternamente", "ser castigado en el infierno" o "ser destruído".
*La traducción de "perecer" no solo significa "dejar de existir" sino que también quiere decir "vivir eternamente en el infierno".

Ver tambien:
death,die,dead
everlasting,eternal,eternity

# iniquidad

El término "iniquidad" es una palabra que tiene un significado muy similar al término "pecado", pero puede referirse más específicamente a los actos conscientes de maldad o gran maldad.
*La palabra "iniquidad" significa literalmente la distorsión de la ley. Se refiere a una injusticia mayor.
*La iniquidad podría describirse como acciones deliberadas y dañinas contra otras personas.
*Otras definiciones de iniquidad incluyen "perversidad" y "depravación", que son palabras que describen condiciones de pecado terrible.

Sugerencias de traducción
*El término "iniquidad" puede ser traducido como "maldad" o "acciones perversas" o "actos perjudiciales".
*A menudo, la "iniquidad" aparece en el mismo texto que la palabra "pecado" y "transgresión", por lo que es importante tener diferentes formas de traducir estos términos.

Ver también:
sin, sinful, sinner, sinning,
transgress, transgression
trespass

# vengar, vengarse, tomar venganza

"Vengar", "vengarse" o "ejecutar la venganza" significa castigar a alguien para devolverle el daño que hizo. El acto de vengarse es la "venganza".
*Por lo general, "venganza" implica la intención de que se haga justicia o de corregir un error.
*Cuando se refiere a personas, la expresión "vengarse" o "tomar venganza" generalmente implica volver a la persona que hizo el daño.
*Cuando Dios "toma venganza" o "ejecuta venganza", está actuando con justicia porque está castigando el pecado y la rebelión.

Sugerencias de traducción

*La expresión "vengarse" también podría traducirse como "corregir un error" u "obtener justicia".
*Al referirse a los seres humanos, "vengarse" podría traducirse como "pagar" o "lastimar para castigar" o "volver a".
*Dependiendo del contexto, "venganza" podría traducirse como "castigo" o "castigo por el pecado" o "pago por los errores cometidos". Si se usa una palabra que significa "represalia", esto se aplicaría solo a los seres humanos.
*Cuando Dios dice "tomé venganza", esto podría traducirse como "castigarlos por los males cometidos contra mí" o "hacer que les sucedan cosas malas porque han pecado contra mí".
*Cuando se refiera a la venganza de Dios, asegúrese de que esté claro de que Dios es justo  en cuanto al castigo por el pecado.

Ver también:
punish, punishment
just, justice, justly
righteous, righteousness
