# Moisés

Moisés fue un profeta y líder de los israelitas por más de 40 años.
*Cuando Moisés era un bebé, los padres de Moisés lo pusieron en una canasta en las cañas del río Nilo para esconderlo del faraón egipcio. La hermana de Moisés, Miriam, lo cuidó allí. La vida de Moisés se salvó cuando la hija del faraón lo encontró y lo llevó al palacio para criarlo como su hijo.
*Dios eligió a Moisés para liberar a los israelitas de la esclavitud en Egipto y para guiarlos a la Tierra Prometida.
*Después de que los israelitas escaparon de Egipto y mientras vagaban por el desierto, Dios le dio a Moisés dos tablas de piedra con los Diez Mandamientos escritos en ellos.
*Cerca del final de su vida, Moisés vio la Tierra Prometida, pero no pudo vivir en ella porque desobedeció a Dios.

Ver también:
Miriam
Promised Land
Ten Commandments

# Ungir, Ungido

El término "ungir" significa frotar o verter aceite sobre una persona u objeto. A veces el aceite se mezclaba con especias, dándole un olor dulce y perfumado. El término también se usa figurativamente para referirse al Espíritu Santo que elige y capacita a alguien.
*En el Antiguo Testamento, sacerdotes, reyes y profetas fueron ungidos con aceite para apartarlos para un servicio especial a Dios.
*Objetos como los altares o el tabernáculo, también fueron ungidos con aceite para mostrar que debían ser usados ​​para adorar y glorificar a Dios.
*En el Nuevo Testamento, las personas enfermas fueron ungidas con aceite para su curación.
*El Nuevo Testamento registra dos veces que Jesús fue ungido con aceite perfumado por una mujer, como un acto de adoración. Una vez, Jesús comentó que al hacer esto, ella lo estaba preparando para su futuro entierro.
*Después de que Jesús murió, sus amigos prepararon su cuerpo para enterrarlo ungiéndolo con aceites y especias.
*Los títulos "Mesías" (hebreo) y "Cristo" (griego) significan "el Ungido (Uno)".
*Jesús el Mesías es el que fue elegido y ungido como Profeta, Sumo Sacerdote y Rey.

Sugerencias de traducción

Dependiendo del contexto, el término "ungir" se podría traducir como "verter aceite" o "poner aceite" o "consagrar vertiendo aceite perfumado".
Para "ser ungido" se podría traducir como "ser consagrado con aceite". o "ser nombrado" o "ser consagrado".
En algunos contextos, el término "ungir" podría traducirse como "nombrar".
Una frase como "el sacerdote ungido" se podría traducir como "el sacerdote que fue consagrado con aceite" o "el sacerdote que fue apartado por el derramamiento de aceite".

Ver también:
consecrate

# Aceite

El aceite es un líquido espeso y claro que se toma de ciertas plantas o frutas. En los tiempos bíblicos, el aceite generalmente provenía de aceitunas.

*El aceite de oliva se usaba para cocinar, ungir, sacrificar, lámparas y medicina.
*En la antigüedad, el aceite de oliva era muy apreciado y la posesión de petróleo se consideraba una medida de riqueza.
*Asegúrese de que la traducción de este término se refiere al tipo de aceite que se puede usar para cocinar, no al aceite de motor. Algunos idiomas tienen diferentes palabras para estos diferentes tipos de aceite.

Ver también:
olive
sacrifice, offering

# Sangre

El término "sangre" se refiere al líquido rojo que sale de la piel de una persona cuando hay una lesión o herida. La sangre aporta nutrientes que dan vida a todo el cuerpo de una persona.
*La sangre simboliza la vida y cuando se derrama o se derrama, simboliza la pérdida de la vida o la muerte.
*Cuando la gente hacía sacrificios a Dios, mataban a un animal y vertían su sangre en el altar. Esto simbolizaba el sacrificio de la vida del animal para pagar por los pecados de las personas.
*A través de su muerte en la cruz, la sangre de Jesús limpia simbólicamente a las personas de sus pecados y paga el castigo que merecen por esos pecados.
*La expresión "carne y sangre" se refiere a los seres humanos.
*La expresión "propia carne y sangre" se refiere a personas que están relacionadas biológicamente.

Sugerencias de traducción

*Este término debe traducirse con el término que se utiliza para la sangre en el idioma de destino
*La expresión "carne y sangre" podría traducirse como "personas" o "seres humanos".
*Dependiendo del contexto, la expresión "mi propia carne y sangre" podría traducirse como "mi propia familia" o "mis propios familiares" o "mi propia gente".
*Si hay una expresión en el idioma de destino que se usa con este significado, esa expresión podría usarse para traducir "carne y hueso".
Ver también:
Flesh

# Altar

Un altar era una estructura elevada en la que los israelitas quemaban animales y granos como ofrendas a Dios.
*Durante los tiempos bíblicos, los altares simples se hacían a menudo formando un montículo de tierra empacada o colocando cuidadosamente piedras grandes para formar una pila estable.
*Algunos altares especiales en forma de caja estaban hechos de madera cubierta con metales como el oro, el latón o el bronce.
*Otros grupos de personas que viven cerca de los israelitas también construyeron altares para ofrecer sacrificios a sus dioses.

Ver también:
altar of incense
false god, foreign god, god, goddess
grain offering

# Apartado

El término "apartarse" significa estar separado de algo para cumplir un determinado propósito.
*Los israelitas fueron apartados para servir a Dios.
*El Espíritu Santo ordenó a los cristianos en Antioquía que apartaran a Pablo y Bernabé para la obra que Dios quería que hicieran.
*Un creyente que está "apartado" para servir a Dios está "dedicado a" cumplir la voluntad de Dios.
*Un significado del término "santo" es ser apartado como perteneciente a Dios y separado de los caminos pecaminosos del mundo.
*El término "santificar" significa apartar a una persona para el servicio de Dios.

Sugerencias de traducción

*Las formas de traducir "separar" podrían incluir "seleccionar especialmente" o "separarse de usted" o "separar para realizar una tarea especial".
*Para "ser apartado" se podría traducir como "ser separado

Ver también:
holy, holiness
sanctify, sanctification
appoint, appointed

# Aarón

Aarón fue el  hermano mayor de Moisés. Dios eligió a Aarón para que sea el primer sumo sacerdote de Israel.
*Aaron ayudó a Moisés a hablar a Faraón sobre dejar ir libres a los israelitas.
*Mientras los israelitas viajaban por el desierto, Aarón pecó al hacer un ídolo para que la gente adorara.
*Dios también ungió a Aarón y sus descendientes para que fueran los sacerdotes [sacerdotes] (../kt/priest.md) para el pueblo de Israel.

Ver tambien:
 priest, priesthood Moses Israel,
Israelites, nation of Israel

# Vestir, vestirse

Cuando se usa figurativamente en la Biblia, "vestirse con" significa estar dotado o equipado con algo. "Vestir" a uno mismo con algo significa buscar tener una cierta calidad de carácter.

*De la misma manera en que la ropa es externa a su cuerpo y es visible para todos, cuando está "vestido" con cierta calidad de carácter, otros pueden verlo fácilmente. "Vestirse con amabilidad" significa dejar que sus acciones se caractericen por la amabilidad de manera que todos puedan verla fácilmente.
*Estar "vestido con poder de lo alto" significa que se le otorgue poder.
*Este término también se usa para expresar experiencias negativas, como "vestido con vergüenza" o "vestido con terror"

Sugerencias de traducción

*Si es posible, es mejor mantener la figura literal del discurso, "vístanse con". Otra forma de traducir esto podría ser "ponerse" si esto se refiere a ponerse ropa.
*Si eso no da el significado correcto, otras formas de traducir "vestidas con" podrían ser "mostrar" o "manifestar" o "llenar con" o "tener la calidad de".
*El término "vestirse con" también podría traducirse como "cubrirse con" o "comportarse de una manera que se muestre".

# Hijo, hijo de

El término "hijo" se refiere a un niño u hombre en relación con sus padres. Puede referirse a la descendencia masculina de alguien o a un hijo adoptado.
*"Hijo" se usa a menudo en forma figurada en la Biblia para referirse a cualquier descendiente masculino, como un nieto o bisnieto.
*El término "hijo" también se puede usar como una forma de dirección cortés para un niño o joven que es más joven.
*Algunas veces, los "hijos de Dios" se usan en el Nuevo Testamento para referirse a los creyentes en Cristo.
*Dios llama a Israel su "hijo primogénito". Esto se refiere a la elección de Dios de que la nación de Israel sea su pueblo especial. Es a través de ellos que vino el mensaje de Dios de redención y salvación, con el resultado de que muchas otras personas se han convertido en sus hijos espirituales.
*La frase "hijo de" a menudo tiene el significado figurativo, "tiene las características de". Ejemplos de esto incluyen, "hijos de la luz", "hijos de desobediencia", "hijo de paz" e "hijos del trueno".
*La frase "hijo de" también se usa para decir quién es el padre de una persona. Esta frase se usa en genealogías y en muchos otros lugares.
Usar "hijo de" para dar el nombre del padre con frecuencia ayuda a distinguir a las personas que tienen el mismo nombre. Por ejemplo, "Azarías, hijo de Sadoc" y "Azarías, hijo de Natán" en 1 Reyes 4, y "Azarías, hijo de Amasías en 2 Reyes 15 son tres hombres diferentes.

Sugerencias de traducción

*En la mayoría de las apariciones de este término, es mejor traducir "hijo" usando el término literal en el lenguaje que se usa para referirse a un hijo.
*Al traducir el término "Hijo de Dios", se debe utilizar el término común del lenguaje de proyecto para "hijo".
*Cuando se usa para referirse a un descendiente en lugar de a un hijo directo, el término "descendiente" se podría usar, como para referirse a Jesús como el "descendiente de David" o en genealogías donde a veces "hijo" se refiere a un descendiente masculino, no a un descendiente masculino. hijo actual
*A veces, "hijos" se puede traducir como "niños", cuando se hace referencia tanto a hombres como a mujeres. Por ejemplo, "hijos de Dios" podría traducirse como "hijos de Dios", ya que esta expresión también incluye niñas y mujeres.
*La expresión figurativa "hijo de" también podría traducirse como "alguien que tiene las características de" o "alguien que es como" o "alguien que tiene" o "alguien que actúa como".

Ver también:
Azariah
descendant, descended from
ancestor, father, forefather
firstborn
Son of God, the Son, Son
sons of God
