# Fundación, Fundado

El verbo "fundado" significa ser construido o basado en algo. Es la base sobre la cual se construye algo.

* La base de una casa o edificio debe ser fuerte y confiable para soportar toda la estructura.
* El término "fundamento" también puede referirse al comienzo de algo o al momento en que algo se creó por primera vez.
* En un sentido figurado, los creyentes en Cristo son comparados con un edificio que se basa en las enseñanzas de los apóstoles y profetas, siendo Cristo mismo la piedra angular del edificio.
* Una "piedra fundamental" era una piedra que se colocó como parte de la base. Estas piedras se probaron para asegurarse de que fueran lo suficientemente fuertes como para soportar todo un edificio.

Sugerencias de traducción

* La frase "antes de la fundación del mundo" podría traducirse como "antes de la creación del mundo" o "antes del tiempo en que el mundo existió por primera vez" o "antes de que todo fuera creado por primera vez".
* El término "fundado en" podría traducirse como "construido de manera segura" o "firmemente basado en".
* Dependiendo del contexto, "fundamento" podría traducirse como "base sólida" o "soporte sólido" o "principio" o "creación".

Ver también: piedra angular

# Casa de Dios, Casa del SEÑOR

En la Biblia, las frases "casa de Dios" y "casa del Señor”  se refieren a un lugar donde se adora a Dios.

* Este término también se usa más específicamente para referirse al tabernáculo o al templo.
* Algunas veces "la casa de Dios" se usa para referirse al pueblo de Dios.

Sugerencias de traducción

* Al referirse a un lugar de culto, este término podría traducirse como "una casa para adorar a Dios" o "un lugar para adorar a Dios".
* Si se refiere al templo o al tabernáculo, esto podría traducirse como "el templo”

Ver también: tabernáculo, templo
