# Aarón

Aarón fue hermano mayor de Moisés. Dios eligió a Aarón para que sea el primer sumo sacerdote de Israel.
*Aaron ayudó a Moisés a hablar a Faraón sobre dejar ir libres a los israelitas.
*Mientras los israelitas viajaban por el desierto, Aarón pecó al hacer un ídolo para que la gente adorara.
*Dios también ungió a Aarón y sus descendientes para que fueran los sacerdotes [sacerdotes] (../kt/priest.md) para el pueblo de Israel.
Ver tambien:
priest, priesthood
Moses
Israel, Israelites, nation of Israel

# Vara

Una vara es un palo o varilla de madera larga, que a menudo se usa como bastón.
*Cuando Jacob era viejo, usé un bastón para ayudarlo a caminar.
*Dios convirtió la vara de Moisés en una serpiente para mostrar su poder al Faraón.
*Los pastores también usaban un cayado para ayudar a guiar a sus ovejas, o para rescatar a las ovejas cuando se caían o vagaban.
*El cayado del pastor tenía un gancho en el extremo, que era diferente de la vara del pastor, que era recta y se usaba para matar animales salvajes que intentaban atacar a las ovejas.
Ver también:
Pharaoh, king of Egypt
power, powers
sheep, ram, ewe
shepherd, to shepherd

# Egipto, Egipcio

Egipto es un país en la parte noreste de África, al suroeste de la tierra de Canaán. Un egipcio es una persona que es del país de Egipto.
*En la antigüedad, Egipto era un país poderoso y rico.
*El antiguo Egipto se dividió en dos partes, el Bajo Egipto (parte norte, donde el río Nilo desembocaba en el mar) y el Alto Egipto (parte sur). En el Antiguo Testamento, estas partes se conocen como "Egipto" y "Pathros" en el texto del idioma original.
*Varias veces, cuando había poca comida en Canaán, los patriarcas de Israel viajaron a Egipto para comprar comida para sus familias.
*Durante varios cientos de años, los israelitas fueron esclavos en Egipto.
*José y María bajaron a Egipto con el niño Jesús, para escapar de Herodes el Grande.
Ver también:
Herod the Great
Joseph (NT)
Nile River, River of Egypt
patriarchs

# Agua, aguas

Además de su significado principal, "agua" también se refiere a un cuerpo de agua, como un océano, mar, lago o río.
*El término "aguas" se refiere a cuerpos de agua o muchas fuentes de agua. También puede ser una referencia general para una gran cantidad de agua.
*Un uso figurativo de "aguas" se refiere a gran angustia, dificultades y sufrimiento. Por ejemplo, Dios promete que cuando "atravesemos las aguas" él estará con nosotros.
*La frase "muchas aguas" enfatiza cuán grandes son las dificultades.
*"Aguar" al ganado y otros animales significa "proveer agua para" ellos. En los tiempos bíblicos, esto usualmente involucraba sacar agua de un pozo con un balde y verter el agua en un recipiente u otro recipiente para que los animales beban.
*En el Antiguo Testamento, a Dios se le conoce como el manantial o fuente de "aguas vivas" para su pueblo. Esto significa que él es la fuente del poder espiritual y el refrigerio.
*En el Nuevo Testamento, Jesús usó la frase "agua viva" para referirse al Espíritu Santo que trabaja en una persona para transformar y traer nueva vida.
Sugerencias de traducción
*La frase "sacar agua" podría traducirse como "sacar agua de un pozo con un balde".
*"Flujos de agua viva fluirán de ellos" podría traducirse como "el poder y las bendiciones del Espíritu Santo fluirán de ellos como arroyos de agua". En lugar de "bendiciones", se podría utilizar el término "regalos" o "frutos" o "carácter piadoso".
*Cuando Jesús está hablando con la mujer samaritana en el pozo, la frase "agua viva" podría traducirse como "agua que da vida" o "agua vivificadora". En este contexto, las imágenes de agua deben mantenerse en la traducción.
*Dependiendo del contexto, el término "aguas" o "muchas aguas" podría traducirse como "gran sufrimiento"
Ver también:
life, live, living, alive
spirit, spiritual
Holy Spirit, Spirit of God, Spirit of the Lord
power, powers

# Magia, mago

El término "magia" se refiere a la práctica de usar un poder sobrenatural que no proviene de Dios. Un "mago" es alguien que practica magia.
*En Egipto, cuando Dios hizo cosas milagrosas a través de Moisés, los magos del faraón egipcio pudieron hacer algunas de las mismas cosas, pero su poder no vino de Dios.
*La magia a menudo involucra lanzar hechizos o repetir ciertas palabras para hacer que algo sobrenatural suceda.
*Dios ordena a su pueblo que no haga ninguna de estas prácticas de magia o adivinación.
*Un hechicero es un tipo de mago, generalmente uno que usa magia para hacer daño a los demás.
Ver también:
divination, diviner, soothsaying, soothsayer
Egypt, Egyptian
Pharaoh, king of Egypt
power, powers
sorcery, sorcerer, witchcraft
