# Jeremías

Jeremías fue un profeta de Dios en el reino de Judá. El libro del antiguo testamento de Jeremías contiene sus profecías.
*Como la mayoría de los profetas, Jeremías a menudo tenía que advertirle al pueblo de Israel sobre que Dios los iba a castigar por sus pecados.
*Jeremías profetizó que los babilonios capturarían a Jerusalén, lo que hizo que muchos del pueblo de Judá se enfurecieran. Entonces, lo pusieron en un pozo profundo y seco y lo dejaron allí para que muriera. Pero el rey de Judá le ordenó a sus sirvientes que lo rescataran a Jeremías del pozo.
*Jeremías escribió que deseaba que sus ojos pudieran ser "una fuente de lágrimas", para expresar su profunda tristeza por la rebelión y los sufrimientos de su pueblo.

Ver también:
Babylon, Babylonian
Judah, kingdom of Judah
prophet, prophecy, prophesy, seer, prophetess
rebel, rebellious, rebellion
suffer, suffering
well, cistern

# profeta, profecía, profetiza, vidente, profetisa

Un "profeta" es un hombre que habla los mensajes de Dios a las personas. Una mujer que hace esto se llama "profetisa".

*A menudo los profetas advirtieron a las personas a que se apartaran de sus pecados y obedecieran a Dios.
*Una "profecía" es el mensaje que el profeta habla. "Profetizar" significa hablar los mensajes de Dios.
*A menudo el mensaje de una profecía era sobre algo que sucedería en el futuro.
*Varias profecías en el antiguo testamento ya se han cumplido.
*En la Biblia la colección de libros escritos por los profetas a veces se conocen como "los profetas".
*Por ejemplo, la frase, "la ley y los profetas" es una forma para referirse a todas las escrituras hebreas, que también se conocen como "el antiguo testamento."
*Un término más antiguo para profeta era "vidente" o "alguien que ve."
*A veces el término "vidente" se refiere a un falso profeta o a alguien que practica la adivinación.

Sugerencias de Traducción

*El término "profeta" podría traducirse como "el portavoz de Dios" u "hombre que habla los mensajes de Dios."
*Un "vidente" podría traducirse como, "persona que ve visiones" u "hombre que ve el futuro de Dios."
*El término "profetisa" podría traducirse como "vocera de Dios" o "mujer que habla por Dios" o "mujer que habla los mensajes de Dios."
*Las formas de decir "profecía" podrían incluir "mensaje de Dios" o "mensaje de profeta."
*El término "profetizar" podría traducirse como "hablar las palabras de Dios" o "decir el mensaje de Dios".
*La expresión figurativa, "la ley y los profetas" podría traducirse como, "los libros de la ley y los profetas" o "todo lo escrito sobre Dios y su pueblo, incluídas las leyes de Dios y lo que predicaron sus profetas."

Ver también:
Baal
divination, diviner, soothsaying, soothsayer
false god, foreign god, god, goddess
false prophet
fulfill
law, law of Moses, God's law, law of Yahweh
vision

# Hananías

Hananías fue el nombre de varios hombres diferentes en el antiguo testamento.

*Un Hananías fue un israelita cautivo en Babilonia cuyo nombre fue cambiado a "Sadrac".
*Le dieron un puesto como sirviente real debido a su  excelente carácter y habilidades.
*Una vez Hananías (Sadrac) y otros dos jóvenes israelitas fueron arrojados a un horno de fuego porque se negaron a adorar al rey de Babilonia. Dios mostró su poder al protegerlos de ser dañados.
*Otro hombre llamado Hananías fue catalogado como descendiente del rey Salomón.
*Un Hananías diferente fue un falso profeta durante el tiempo del profeta Jeremías.
*Un hombre llamado Hananías fue un sacerdote que ayudó a dirigir una celebración durante el tiempo de Nehemías.

Ver también:
Azariah
Babylon, Babylonian
Daniel
false prophet
Jeremiah
Mishael

# sacerdote, sacerdocio

En la Biblia, un sacerdote era alguien que fue elegido para ofrecer sacrificios a Dios en nombre del pueblo de Dios. El "sacerdocio" era el nombre del oficio o condición de ser sacerdote.

*En el Antiguo Testamento, Dios escogió a Aarón y sus descendientes para que fueran sus sacerdotes para el pueblo de Israel.
*El "sacerdocio" era un derecho y una responsabilidad que se transmitía de padres a hijos en el clan levita.
*Los sacerdotes israelitas tenían la responsabilidad de ofrecer los sacrificios del pueblo a Dios, junto con otros deberes en el templo.
*Los sacerdotes también ofrecían regularmente oraciones a Dios en nombre de su pueblo y realizaban otros ritos religiosos.
*Los sacerdotes pronunciaban bendiciones formales sobre las personas y les enseñaban las leyes de Dios.
*En el tiempo de Jesús, había diferentes niveles de sacerdotes, incluidos los principales sacerdotes y el sumo sacerdote.
*Jesús es nuestro "gran sumo sacerdote" quién intercede por nosotros en la presencia de Dios. Él se ofreció a sí mismo como el último sacrificio por el pecado. Esto significa que los sacrificios hechos por los sacerdotes humanos ya no son necesarios.
*En el nuevo testamento, a cada creyente en Jesús se le llama "sacerdote" y puede venir directamente a Dios en oración para interceder por sí mismo y por otras personas.
*En la antigüedad, también había sacerdotes paganos que presentaban ofrendas a dioses falsos como Baal.

Sugerencias de traducción

*Dependiendo del contexto, el término "sacerdote" podría traducirse como "persona sacrificada" o "intermediario de Dios" o "mediador sacrificial" o "persona que Dios designa para representarlo".
*La traducción de "sacerdote" debe ser diferente de la traducción de "mediador".
*Algunas traducciones pueden preferir decir siempre algo como "sacerdote israelita" o "sacerdote judío" o "sacerdote del Señor" o "sacerdote de Baal" para dejar en claro que esto no se refiere a un sacerdote moderno.
*El término usado para traducir "sacerdote" debe ser diferente de los términos  "sacerdote principal" y "sumo sacerdote" y "levita" y "profeta".

Ver también:
Aaron
chief priests
high priest
mediator
sacrifice, offering

# la casa de Dios, la casa de Jehová

En la Biblia, las frases "casa de Dios" y "casa del Señor" se refieren a un lugar donde se adora a Dios.
*Este término también se usa más específicamente para referirse al tabernáculo o al templo.
*Algunas veces la "casa de Dios" se usa para referirse al pueblo de Dios.

Sugerencias de traducción

*Al referirse a un lugar de culto, este término puede ser traducido como, "una casa para adorar a Dios" o "un lugar para adorar a Dios."
*Si se refiere al templo o tabernáculo, esto puede traducirse como "el templo."

Ver también:
tabernacle
temple

# El Señor

El término "Señor" es el nombre personal de Dios  que Él reveló cuando habló con Moisés en la zarza ardiente.

*El nombre "Señor" viene de la palabra que significa "ser" o "existir".
*Los posibles significados de "Señor" incluyen, "Él es" o "Yo Soy" o "El que ha de Ser."
*Este nombre revela que Dios siempre ha vivido y continuará viviendo por siempre. También significa que Él siempre está presente.
*Siguiendo la tradición, muchas versiones de la Biblia usan el término "Señor" o "el Señor" para representar al "Señor". Esta tradición resultó del hecho de que, históricamente, el pueblo judío temía pronunciar mal el nombre del Señor y debido a esto comenzaron a decir "Señor" cada vez que aparecía el término "Señor" en el texto. Las Biblias modernas escriben "SEÑOR" con todas las letras mayúsculas para mostrar respeto por el nombre personal de Dios y para distinguirlo de "Señor", que es una palabra hebrea diferente.
*Los textos ULB y UDB siempre traducen este término como "Señor", como ocurre literalmente en el texto hebreo del antiguo testamento.
*El término "Señor" nunca aparece en el texto original del nuevo testamento; sólo se usa el término griego para "Señor", incluso en citas del antiguo testamento.

Sugerencias de traducción

*"Señor" podría traducirse por una palabra o frase que signifique "Yo Soy" o "Uno que vive" o "El que Es" o "El que está vivo".
*Este término también podría escribirse de manera similar a cómo se deletrea "Señor".
*Algunas denominaciones de iglesias prefieren no usar el término "Señor" y en su lugar usan la traducción tradicional, "SEÑOR". Una consideración importante es que esto puede ser confuso cuando se lee en voz alta porque sonará igual que el título "Señor". Algunos idiomas pueden tener un afijo u otro marcador gramatical que pueden agregarse para distinguir "SEÑOR" como nombre.

Ver también:
God
lord, master, sir
Lord
Moses
reveal, revelation

# confirmar, confirmación

Los términos "confirmar" y "confirmación" se refieren a afirmar o asegurar que algo es verdadero o seguro o confiable.

*En el Antiguo Testamento, Dios le dice a su pueblo que él "confirmará" su pacto con ellos. Esto significa que él está declarando que mantendrá las promesas que hizo en ese pacto.
*Cuando un rey es "confirmado" significa que la decisión de covertirlo en rey ha sido acordada y apoyada por el pueblo.
*Para confirmar lo que alguien escribió quiere decir que lo que se escribió es verdad.
*La "confirmación" del evangelio significa enseñarle a las personas acerca de las buenas nuevas de Jesús de tal manera que se demuestre que es verdad.
*Hacer un juramento "como confirmación" significa declarar solemnemente o jurar que algo es verdadero o confiable.
*Las formas de traducir "confirmar" podrían incluir, "declarar como verdadero" o "demostrar que es confiable" o "estar de acuerdo con" o "asegurar" o "prometer", dependiendo del contexto.

Ver también:
covenant
oath, swear, swear by
trust, trustworthy, trustworthiness

# cautivo, cautiverio

Los términos "cautivo" y "cautiverio" se refieren a capturar personas y obligarlas a vivir en un lugar donde no quieren vivir, como por ejemplo, en un país extranjero.
*Los israelitas del reino de Judá fueron llevados cautivos al reino de Babilonia por 70 años.
*A menudo se requiere que los cautivos trabajen para las personas o la nación que los capturó.
*Daniel y Nehemías fueron israelitas cautivos  que trabajaron para el rey de Babilonia.
*La expresión "llevar cautivo" es otra forma de hablar sobre capturar a alguien.
*La expresión "llevar cautivo" también podría traducirse como "obligar a alguien a vivir como cautivo" o "llevarlo a otro país como prisionero".
*En un sentido figurado, el apóstol Pablo les dice a los cristianos que "lleven cautivo" cada pensamiento y que lo hagan obediente a  Cristo.
*También habla sobre cómo una persona puede ser "llevada cautiva" por el pecado, lo que significa que está siendo "controlada por" el pecado.

Ver también:
Babylon, Babylonian
exile, the Exile
prison, prisoner, imprison
seize

# proclamar, proclamación

Proclamar es anunciar o declarar algo públicamente y audazmente.

*A menudo en la Biblia, "proclamar" significa anunciar públicamente algo que Dios ha ordenado, o contarle a otros sobre Dios y cuán grande es Él.
*En el Nuevo Testamento, los apóstoles proclamaron las buenas nuevas sobre Jesús a muchas personas en diferentes ciudades y regiones.
*El término "proclamar" también se puede usar para decretos hechos por los reyes o para denunciar el mal de forma pública.
*Otras formas de traducir "proclamar" podrían incluir "anunciar" o "predicar abiertamente" o "declarar públicamente".
*El término "proclamación" también se podría traducir como "anuncio" o "predicación pública".

Ver también:
preach
