# sufrir, sufrimiento

Los términos "sufrir" y "sufrimiento" se refieren a cuando alguien experimenta algo muy desagradable, como una enfermedad, dolor u otras dificultades.

*Cuando las personas son perseguidas o cuando se enferman, sufren.
*A veces las personas sufren por las cosas malas que han hecho; otras veces sufren por el pecado y la enfermedad en el mundo.
*El sufrimiento puede ser físico, como sentir dolor o enfermedad. También puede ser emocional, como sentir miedo, tristeza o soledad.
*La frase "padéceme" significa "tener paciencia conmigo" o "escucharme" o "escuchar pacientemente".

Sugerencias de Traducción

*El término "sufrir" puede traducirse como "sentir dolor" o "soportar dificultades" o "experimentar dificultades" o "atravesar experiencias difíciles y dolorosas".
*Dependiendo del contexto, el "sufrimiento" podría traducirse como "circunstancias extremadamente difíciles" o "dificultades graves" o "momentos de experiencias dolorosas".
*La frase "sufrir de sed" podría traducirse como "experimentar sed" o "sufrir con sed".
*"Sufrir violencia" también podría traducirse como "sufrir violencia" o "ser dañado por actos violentos".

# adversario, enemigo

Un "adversario" es una persona o un grupo que se opone a algo o a alguien. El término "enemigo" tiene un significado similar.
*Un adversario puede ser una persona que trata de oponerse o hacerle daño.
*Una nación se puede llamar un "adversario" cuando lucha en contra de otra nación.
*En la Biblia, se conoce al diablo como un "adversario" y un "enemigo".
*"Adversario" puede traducirse como "oponente" o "enemigo", pero sugiere una forma más fuerte de oposición.
También ver:
Satan, devil, evil one

# esperanza

El término "esperanza" se refiere a esperar y desear fuertemente que algo suceda. También puede significar no estar seguro de que sucederá.
*En la Biblia, el término "esperanza" también tiene el significado de "confianza" como en "mi esperanza está en el Señor". Se refiere a una expectativa segura de recibir lo que Dios le ha prometido a su pueblo.
*A veces, la ULB traduce el término "esperanza" como "confianza", especialmente en el Nuevo Testamento en contextos que se refieren a la seguridad de recibir lo que Dios ha prometido a las personas que creen en Jesús como su Salvador.
*Tener "ninguna esperanza" significa no tener ninguna expectativa de que algo bueno suceda. Significa de que en realidad es muy seguro que no sucederá.

Sugerencias de traducción

*En algunos contextos, el término "esperar" también puede ser traducido como "desear" o "esperar".
*La expresión "no hay nada por qué esperar" podría traducirse como "no hay nada en qué confiar" o "ninguna expectativa de algo bueno".
*"No tener esperanza" se podría traducir como "no tener ninguna expectativa de algo bueno" o "no tener seguridad" o "estar seguro de que nada bueno sucederá".
*La expresión "ha puesto sus esperanzas en" también se puede traducir como "ha puesto su confianza en" o "ha estado confiando en".
*La frase "encuentro esperanza en tu Palabra" también podría traducirse como "confío en que tu Palabra es verdadera" o "tu Palabra me ayuda a confiar en ti" o "cuando obedezco tu Palabra, estoy seguro de que seré bendecido. "
*Frases como "esperanza en Dios" también podría traducirse como "confianza en Dios" o "saber con seguridad de que Dios hará lo que ha prometido" o "estar seguro de que Dios es fiel".

Ver también:
bless, blessed, blessing
confidence, confident
good, goodness
obey, obedient, obedience
trust, trustworthy, trustworthiness
word of God, word of Yahweh, word of the Lord, scripture

# descendientes, desciende de

Un "descendiente" es un pariente directo de alguien más en la historia.
*Por ejemplo, Abraham era un descendiente de Noé.
*Los descendientes de una persona son sus hijos, nietos, bisnietos, etc. Los descendientes de Jacob fueron las doce tribus de Israel.
*La frase "descendiente de" es otra forma de decir "un descendiente de" como en "Abraham descendió de Noé". Esto también podría traducirse como, "de la línea familiar de".

Ver también:
Abraham, Abram
ancestor, father, forefather
Jacob, Israel
Noah
twelve tribes of Israel
