# tierra, terrenal

El término "tierra" se refiere al mundo en el que viven los seres humanos, junto con todas las demás formas de vida.

*"Tierra" también puede referirse al suelo o suelo que cubre la tierra.
*Este término se usa a menudo con sentido figurado para referirse a las personas que viven en la tierra. (Ver: [metonimia] (https://git.door43.org/Door43/en-ta-translate-vol2/src/master/content/ [[rc://*/ta/man/translate/figs-metonymy]].md))
*Las expresiones "que la tierra se alegre" y "juzgará a la tierra" son ejemplos de usos figurativos de este término.
*El término "terrenal" generalmente se refiere a las cosas físicas en contraste con las cosas espirituales.

Sugerencias de traducción

*Este término puede traducirse en la palabra o frase que el idioma local o las lenguas nacionales cercanas utilizan para referirse al planeta tierra en el que vivimos.
*Dependiendo del contexto, "tierra" también podría traducirse como "mundo", "tierra" o "suelo".
*Cuando se usa figurativamente, "tierra" podría traducirse como "gente en la tierra", "gente que vive en la tierra" o "todo en la tierra".
*Las formas de traducir "terrenal" podrían incluír: "físico", "cosas de esta tierra" o "visible".

Ver también:
spirit, spiritual
world, worldly

# Jacob, Israel

Jacob era el hijo mellizo más joven de Isaac y Rebeca.

*El nombre de Jacob significa "él agarra el talón", lo cual quiere decir que "engaña". Cuando Jacob estaba naciendo, él se aferraba al talón de su hermano gemelo Esaú.
*Muchos años después, Dios le cambió el nombre a Jacob por "Israel", que significa "él lucha con Dios".
*Jacob fue listo y engañador. Encontró formas de obtener la bendición del primogénito y los derechos de herencia de su hermano mayor, Esaú.
*Esaú estaba enojado y planeaba matarlo, así que Jacob dejó su tierra natal. Pero años después, Jacob regresó con sus esposas e hijos a la tierra de Canaán, donde vivía Esaú, y sus familias vivieron cerca unas de otras y también pacíficamente.
*Jacob tuvo doce hijos. Sus descendientes se convirtieron en las doce tribus de Israel.
*Un hombre diferente que también se llamaba Jacob, aparece como el padre de José en la genealogía de Mateo.

Ver también:
Canaan, Canaanite
deceive, deceit, deception, deceptive
Esau
Isaac
Israel, Israelites, nation of Israel
Rebekah
twelve tribes of Israel

# David

David fue el segundo rey de Israel, quien amó y sirvió a Dios. Fue el principal escritor del libro de los Salmos.

*Cuando David aún era un niño que cuidaba las ovejas de su familia, Dios lo eligió para convertirse en el próximo rey de Israel.
*David se convirtió en un gran luchador y lideró al ejército israelita en batallas contra sus enemigos. Su victoria sobre Goliat, el filisteo, es bien conocida.
*El rey Saúl intentó matar a David, pero Dios lo protegió y lo convirtió en rey después de la muerte de Saúl.
*David cometió un pecado terrible, pero se arrepintió y Dios lo perdonó.
*Jesús, el Mesías, se llama el "Hijo de David" porque es un descendiente del rey David.

Ver también:
Goliath
Philistines
Saul (OT)

# Abraham, Abram

Abram era un hombre caldeo de la ciudad de Ur que fue escogido por Dios para ser el antepasado de los israelitas. Dios cambió su nombre a "Abraham".

*El nombre "Abram" significa "padre exaltado"
*"Abraham" significa "padre de muchos".
*Dios le prometió a Abraham que tendría muchos descendientes, los cuales se convertirían en una gran nación.
*Abraham le creyó a Dios y le obedeció. Dios llevó a Abraham a mudarse de Caldea a la tierra de Canaán.
*Mientras vivían en la tierra de Canaán, cuando eran muy viejos, Abraham y su esposa Sara tuvieron un hijo, Isaac.

Ver también:
Canaan, Canaanite
Isaac

# Isaac

Isaac fue el único hijo de Abraham y Sara. Dios había prometido darles un hijo a pesar de que eran muy viejos.

*El nombre "Isaac" significa "se ríe". Cuando Dios le dijo a Abraham que Sara daría a luz a un hijo, Abraham se echó a reír porque ambos eran muy viejos. Algún tiempo después, Sarah también se rió cuando escuchó esta noticia.
*Pero Dios cumplió su promesa e Isaac nació de Abraham y Sara en su vejez.
*Dios le dijo a Abraham que el pacto que él había hecho con Abraham también sería para Isaac y sus descendientes para siempre.
*Cuando Isaac era un joven, Dios probó la fe de Abraham al ordenarle que sacrificara a Isaac.
*El hijo de Isaac, Jacob, tuvo doce hijos, cuyos descendientes más tarde se convirtieron en las doce tribus de la nación de Israel.

Ver también:
Abraham, Abram
descendant, descended from
forever
fulfill
Jacob, Israel
Sarah, Sarai
twelve tribes of Israel

# compasión, compasivo

El término "compasión" se refiere a un sentimiento de preocupación por las personas, especialmente por aquellos que están sufriendo. Una persona "compasiva" se preocupa por otras personas y las ayuda.

*La palabra "compasión" por lo general incluye preocuparse por las personas necesitadas, así como tomar medidas para ayudarlos.
*La Biblia dice que Dios es compasivo, es decir, está lleno de amor y misericordia.
*En la carta de Pablo a los Colosenses, él les dice que "se vistan de compasión". Él les está instruyendo a que se preocupen por las personas y que ayuden activamente a otros que lo necesiten.

Sugerencias de traducción

*El significado literal de "compasión" es "entrañas de misericordia". Esta es una expresión que significa "misericordia" o "compasión". Otros idiomas pueden tener su propia expresión que significa esto.
*Las formas de traducir "compasión" podrían incluír "un cuidado profundo" o "misericordia útil".
*El término "compasivo" también podría traducirse como "cuidado y ayuda" o "profundamente amoroso y misericordioso".
