# poseído

Los términos "poseer" y "posesión" generalmente se refieren a poseer algo. También pueden significar ganar control sobre algo u ocupar un área de tierra.

* En el Antiguo Testamento, este término se usa a menudo en el contexto de "poseer" o "tomar posesión" de un área de tierra.
* Cuando el SEÑOR ordenó a los israelitas que "poseyeran" la tierra de Canaán, eso significaba que debían ir a la tierra y vivir allí. Esto implicó primero conquistar a los pueblos cananeos que vivían en esa tierra.
* EL SEÑOR les dijo a los israelitas que les había dado la tierra de Canaán como "su posesión". Esto también podría traducirse como "su lugar legítimo para vivir".
* El pueblo de Israel también fue llamado "posesión especial" del SEÑOR. Esto significa que le pertenecían a él como su pueblo a quien había llamado específicamente para adorarlo y servirlo.
* Sugerencias de traducción: Los términos "poseer" también podrían traducirse como "propio" o "tener" o "tener más cargo".
* La frase, "tomar posesión de" podría traducirse como "tomar el control de" u "ocupar" o "vivir", dependiendo del contexto.
* Al referirse a cosas que las personas poseen, las "posesiones" podrían traducirse como "pertenencias" o "propiedad" o "cosas de propiedad" o "cosas de su propiedad".
* Cuando el SEÑOR llama a los israelitas, "mi posesión especial", esto también podría traducirse como "mi pueblo especial" o "gente que me pertenece" o "mi pueblo a quien amo y gobierno".
* La frase, "se convertirán en su posesión" cuando se refiera a la tierra, significa "ocuparán la tierra" o "la tierra les pertenecerá".
* La expresión "encontrado en su poder" podría traducirse como "que estaba sosteniendo" o "que tenía con él".
* La frase "como su posesión" también podría traducirse como "como algo que le pertenece" o "como un lugar donde vivirá su gente".
* La frase "en su poder" podría traducirse como "que poseía" o "que le pertenecía".

# consolaron

Los términos "comodidad" y "consolador" se refieren a ayudar a alguien que sufre dolor físico o emocional.

* Una persona que consuela a alguien se llama "consolador".
* En el Antiguo Testamento, el término "consuelo" se usa para describir cómo Dios es amable y amoroso con su pueblo y los ayuda cuando están sufriendo.
* En el Nuevo Testamento, dice que Dios consolará a su pueblo a través del Espíritu Santo. Aquellos que reciben el consuelo están capacitados para dar el mismo consuelo a otros que sufren.
* La expresión "consolador de Israel" se refería al Mesías que vendría a rescatar a su pueblo.
* Jesús se refirió al Espíritu Santo como el "Consolador" que ayuda a los creyentes en Jesús.

Sugerencias de traducción: Dependiendo del contexto, "comodidad" también podría traducirse como "aliviar el dolor de" o "ayudar

# oro

El oro es un metal de alta calidad de color amarillo que se usaba para hacer joyas y objetos religiosos. Era el metal más valioso en la antigüedad.

* En los tiempos bíblicos, muchos tipos diferentes de objetos estaban hechos de oro macizo o estaban cubiertos con una fina capa de oro.
* Estos objetos incluían aretes y otras joyas, ídolos, altares y otros objetos usados ​​en el tabernáculo o templo, como el arca del pacto.
* En los tiempos del Antiguo Testamento, el oro se usaba como medio de intercambio en la compra y venta. Se pesó en una escala para determinar su valor.
* Más tarde, el oro y otros metales como la plata se usaron para hacer monedas para comprar y vender.
* Cuando se refiere a algo que no es oro sólido, sino que solo tiene una cubierta delgada de oro, también podría usarse el término "dorado" o "cubierto de oro" o "cubierto de oro".
* A veces, un objeto se describe como "dorado", lo que significa que tiene el color amarillo del oro, pero en realidad no puede estar hecho de oro.
