# Información general:

El paralelismo es común en la poesía Hebrea (Ver:  [[rc://*/ta/man/translate/writing-poetry]] and  [[rc://*/ta/man/translate/figs-parallelism]])

# Información general:

Los posibles significados para el encabezado "un salmo de Salomón" son 1) David escribió este salmo sobre Salomón ("el hijo del rey") o 2) Salomón (quien, como hijo de David, era "el hijo del rey") escribió este salmo como un oración sobre sí mismo o 3) otro rey lo escribió sobre su hijo al estilo de Salomón. La gente en esos días a menudo hablaba de sí misma como si fuera otra persona. Sin embargo, sería mejor traducir esto como si el salmista estuviera hablando de otra persona, no de sí mismo. (Ver:  [[rc://*/ta/man/translate/figs-123person]])

# Da al rey Tus decretos justos, Dios, Tu justicia al hijo del rey

Los posibles significados son 1) "Dame, el rey, tus justos decretos, Dios, tu justicia para mi hijo" o 2) "Dame, el rey, tus justos decretos, Dios, tu justicia para mí, el hijo del rey". La gente en esos días a menudo hablaba de sí misma como si fuera otra persona. Sin embargo, sería mejor traducir esto como si el salmista estuviera hablando de otra persona, no de sí mismo. (Ver:  [[rc://*/ta/man/translate/figs-123person]])

# Da al rey Tus decretos justos

"Permitir que el rey juzgue correctamente" (ver UDB)

# Tu justicia al hijo del rey

"Que el hijo del rey pueda hacer lo que te agrada" (Ver:  [[rc://*/ta/man/translate/figs-abstractnouns]])

# Que él juzgue

Si David escribió esto, está hablando de su hijo, "el hijo del rey", está hablando de la época en que su hijo será rey. Si Solomon lo escribió, aunque está escribiendo sobre sí mismo, sería mejor traducirlo como si estuviera escribiendo sobre otra persona. De cualquier manera, "Que el rey juzgue" es la mejor traducción.

# Tu pueblo ... pobres

El salmista esta hablando a Dios.

# y a los pobres

"y que el rey juzgue a tu pobre pueblo" (Ver:  [[rc://*/ta/man/translate/figs-ellipsis]])

# Que las montañas produzcan paz ... que las colinas produzcan justicia

El salmista habla del pueblo de Israel como si fueran las montañas y las colinas en las que viven. Él habla de las montañas y las colinas como si fueran toda la tierra de Israel, como si esa tierra fuera un jardín que produce fruto, y de paz y justicia como si fueran ese fruto. Traducción alterna: "Que la gente de la tierra viva en paz ... que hagan todo de manera justa" (Ver:  [[rc://*/ta/man/translate/figs-metonymy]] y  [[rc://*/ta/man/translate/figs-synecdoche]] y  [[rc://*/ta/man/translate/figs-metaphor]])
